.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.964844;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.898438;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.040000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);-ms-transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);-webkit-transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.096000px;}
._1{margin-left:-3.920000px;}
._2{margin-left:-2.360000px;}
._0{margin-left:-1.160000px;}
._3{width:1.400000px;}
._8{width:2.440000px;}
._7{width:16.400000px;}
._5{width:34.960000px;}
._6{width:38.640000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,40,11);}
.fs5{font-size:40.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:80.000000px;}
.fs4{font-size:88.000000px;}
.fs3{font-size:96.000000px;}
.y1a{bottom:23.299183px;}
.y30{bottom:46.145719px;}
.y4c{bottom:49.628415px;}
.y19{bottom:77.489982px;}
.y3d{bottom:85.326047px;}
.y53{bottom:103.610200px;}
.y2a{bottom:251.624772px;}
.y18{bottom:277.971366px;}
.y17{bottom:312.798324px;}
.y29{bottom:313.390383px;}
.y16{bottom:347.625282px;}
.y3c{bottom:349.958689px;}
.y28{bottom:355.182732px;}
.y15{bottom:382.452240px;}
.y3b{bottom:388.268342px;}
.y27{bottom:390.009690px;}
.y14{bottom:406.831111px;}
.y3a{bottom:412.647213px;}
.y26{bottom:414.388561px;}
.y64{bottom:417.871257px;}
.y13{bottom:431.209982px;}
.y25{bottom:438.767432px;}
.y39{bottom:454.439563px;}
.y12{bottom:455.588852px;}
.y59{bottom:462.327869px;}
.y24{bottom:463.146302px;}
.y52{bottom:470.111694px;}
.y4b{bottom:473.594390px;}
.y6e{bottom:477.077086px;}
.y38{bottom:478.818434px;}
.y11{bottom:496.226689px;}
.y23{bottom:497.973260px;}
.y6d{bottom:501.455956px;}
.y51{bottom:511.904044px;}
.y37{bottom:513.645392px;}
.y4a{bottom:515.386740px;}
.y58{bottom:524.093479px;}
.y6c{bottom:525.834827px;}
.y22{bottom:532.800219px;}
.y36{bottom:538.024262px;}
.y50{bottom:546.731002px;}
.y49{bottom:557.179089px;}
.y10{bottom:560.069727px;}
.y57{bottom:565.885829px;}
.y6b{bottom:567.627177px;}
.y43{bottom:569.786448px;}
.y4f{bottom:571.109872px;}
.y35{bottom:571.689741px;}
.y48{bottom:581.557960px;}
.yf{bottom:584.448597px;}
.y56{bottom:590.264699px;}
.y6a{bottom:592.006047px;}
.y47{bottom:605.936831px;}
.ye{bottom:608.827468px;}
.y42{bottom:611.578798px;}
.y55{bottom:625.091658px;}
.y4e{bottom:630.315701px;}
.yd{bottom:633.206339px;}
.y69{bottom:633.798397px;}
.y2f{bottom:635.539745px;}
.y46{bottom:639.602310px;}
.y41{bottom:646.405756px;}
.y54{bottom:649.470528px;}
.y68{bottom:658.177268px;}
.y4d{bottom:665.142659px;}
.yc{bottom:666.878783px;}
.y40{bottom:670.784627px;}
.y2e{bottom:677.332095px;}
.y67{bottom:693.004226px;}
.y65{bottom:718.306011px;}
.yb{bottom:730.721821px;}
.ya{bottom:755.100692px;}
.y76{bottom:766.140838px;}
.y75{bottom:790.519709px;}
.y9{bottom:796.893042px;}
.y74{bottom:832.312058px;}
.y8{bottom:838.685392px;}
.y73{bottom:856.690929px;}
.y7{bottom:863.064262px;}
.y63{bottom:870.621712px;}
.y72{bottom:881.069800px;}
.y6{bottom:904.856612px;}
.y71{bottom:905.448670px;}
.y62{bottom:912.414062px;}
.y5{bottom:929.235483px;}
.y70{bottom:929.827541px;}
.y61{bottom:936.792933px;}
.y21{bottom:947.241020px;}
.y6f{bottom:954.206412px;}
.y34{bottom:961.171803px;}
.y60{bottom:971.619891px;}
.y20{bottom:989.033370px;}
.y33{bottom:999.481457px;}
.y5f{bottom:1006.446849px;}
.y1f{bottom:1013.412240px;}
.y4{bottom:1016.308276px;}
.y32{bottom:1023.860328px;}
.y5e{bottom:1030.825719px;}
.y45{bottom:1037.791111px;}
.y31{bottom:1048.239199px;}
.y1e{bottom:1055.204590px;}
.y3f{bottom:1062.169982px;}
.y5d{bottom:1065.652678px;}
.y3{bottom:1066.227322px;}
.y2d{bottom:1072.618069px;}
.y44{bottom:1079.583461px;}
.y5c{bottom:1090.031548px;}
.y1d{bottom:1096.996940px;}
.y3e{bottom:1103.962332px;}
.y2c{bottom:1114.410419px;}
.y1c{bottom:1121.375811px;}
.y5b{bottom:1124.858506px;}
.y66{bottom:1128.341202px;}
.y2b{bottom:1138.789290px;}
.y5a{bottom:1158.523985px;}
.y1b{bottom:1163.168160px;}
.y0{bottom:1226.779599px;}
.y2{bottom:1236.879417px;}
.y1{bottom:1271.183971px;}
.h1{height:0.870674px;}
.h13{height:28.203125px;}
.h8{height:29.472656px;}
.h9{height:29.667969px;}
.h14{height:31.523438px;}
.hf{height:32.280000px;}
.h5{height:38.691406px;}
.h4{height:53.050781px;}
.h2{height:56.406250px;}
.h7{height:60.328125px;}
.h3{height:63.046875px;}
.h6{height:65.812500px;}
.h12{height:509.344262px;}
.h11{height:765.322404px;}
.hb{height:976.025501px;}
.h10{height:1124.040073px;}
.hd{height:1142.324226px;}
.ha{height:1150.160291px;}
.he{height:1178.021858px;}
.hc{height:1181.504554px;}
.h0{height:1269.442623px;}
.w1{width:831.493625px;}
.w0{width:956.000000px;}
.x1{left:-1.741348px;}
.x3{left:6.965392px;}
.x5{left:15.672131px;}
.x7{left:22.637523px;}
.x9{left:33.085610px;}
.xa{left:41.792350px;}
.xb{left:47.016393px;}
.xc{left:52.240437px;}
.xe{left:55.723133px;}
.x0{left:61.817851px;}
.xf{left:67.912568px;}
.x10{left:71.395264px;}
.x11{left:78.360656px;}
.x12{left:83.584699px;}
.x13{left:87.067395px;}
.x15{left:92.291439px;}
.x17{left:97.515448px;}
.x19{left:100.998126px;}
.x1b{left:106.222135px;}
.x1c{left:111.446179px;}
.x1d{left:116.670223px;}
.x1e{left:120.153005px;}
.x20{left:125.376875px;}
.x22{left:130.601093px;}
.x23{left:135.825137px;}
.x24{left:141.049180px;}
.x25{left:146.273224px;}
.x26{left:149.755920px;}
.x28{left:154.979964px;}
.x2a{left:160.204007px;}
.x2b{left:165.428051px;}
.x2c{left:168.910747px;}
.x2e{left:174.134791px;}
.x2f{left:179.358834px;}
.x30{left:184.582878px;}
.x31{left:188.065574px;}
.x33{left:193.289617px;}
.x35{left:198.513661px;}
.x8{left:202.867031px;}
.x36{left:208.961749px;}
.x37{left:214.185792px;}
.x7a{left:216.623505px;}
.x39{left:219.409836px;}
.x7c{left:221.464452px;}
.x3a{left:224.633880px;}
.x3b{left:228.116576px;}
.x18{left:234.211293px;}
.x3d{left:238.564663px;}
.x3e{left:243.788707px;}
.xd{left:246.470383px;}
.x3f{left:249.012750px;}
.x40{left:252.495446px;}
.x42{left:257.719490px;}
.x43{left:262.943534px;}
.x45{left:268.167577px;}
.x46{left:271.650273px;}
.x47{left:276.874317px;}
.x76{left:278.685319px;}
.x48{left:282.098361px;}
.x3c{left:283.526266px;}
.x49{left:287.322404px;}
.x4a{left:290.805100px;}
.x4b{left:296.029144px;}
.x4c{left:301.253188px;}
.x4d{left:306.477231px;}
.x4e{left:311.701275px;}
.x6b{left:313.756066px;}
.x32{left:316.124299px;}
.x69{left:320.616976px;}
.x50{left:322.149362px;}
.x34{left:325.109654px;}
.x51{left:327.373406px;}
.x52{left:330.856102px;}
.x53{left:336.080146px;}
.x4f{left:341.948488px;}
.x54{left:344.786885px;}
.x1f{left:348.304408px;}
.x56{left:350.010929px;}
.x58{left:355.234973px;}
.x59{left:360.459016px;}
.x5a{left:365.683060px;}
.x5c{left:369.165756px;}
.x5d{left:374.389800px;}
.x5e{left:379.613843px;}
.x5f{left:384.837887px;}
.x1a{left:386.056831px;}
.x60{left:390.061931px;}
.x61{left:393.544627px;}
.x62{left:398.768670px;}
.x63{left:403.992714px;}
.x5b{left:409.948124px;}
.x65{left:414.440801px;}
.x57{left:417.993151px;}
.x27{left:420.204663px;}
.x66{left:424.888889px;}
.x21{left:427.605392px;}
.x67{left:430.112933px;}
.x68{left:435.336976px;}
.x44{left:436.625574px;}
.x6a{left:438.819672px;}
.x6c{left:444.043716px;}
.x6d{left:449.267760px;}
.x6f{left:454.491803px;}
.x71{left:459.715847px;}
.x72{left:463.198543px;}
.x73{left:468.422587px;}
.x74{left:473.646630px;}
.x75{left:478.870674px;}
.x64{left:481.830965px;}
.x77{left:487.577413px;}
.x55{left:492.348707px;}
.x38{left:495.378652px;}
.x78{left:498.025327px;}
.x29{left:499.174791px;}
.x79{left:501.508023px;}
.x7b{left:506.732066px;}
.x7d{left:511.956110px;}
.x2d{left:617.307832px;}
.x41{left:642.801166px;}
.x6e{left:674.859381px;}
.x14{left:684.541275px;}
.x2{left:757.129362px;}
.x4{left:784.644401px;}
.x6{left:793.352882px;}
.x70{left:872.206339px;}
.x16{left:881.888233px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.901958pt;}
._1{margin-left:-3.001506pt;}
._2{margin-left:-1.807029pt;}
._0{margin-left:-0.888201pt;}
._3{width:1.071967pt;}
._8{width:1.868285pt;}
._7{width:12.557322pt;}
._5{width:26.768536pt;}
._6{width:29.586276pt;}
.fs5{font-size:30.627615pt;}
.fs2{font-size:42.878661pt;}
.fs1{font-size:55.129707pt;}
.fs0{font-size:61.255230pt;}
.fs4{font-size:67.380753pt;}
.fs3{font-size:73.506276pt;}
.y1a{bottom:17.839960pt;}
.y30{bottom:35.333333pt;}
.y4c{bottom:38.000000pt;}
.y19{bottom:59.333333pt;}
.y3d{bottom:65.333333pt;}
.y53{bottom:79.333333pt;}
.y2a{bottom:192.666667pt;}
.y18{bottom:212.840000pt;}
.y17{bottom:239.506667pt;}
.y29{bottom:239.960000pt;}
.y16{bottom:266.173333pt;}
.y3c{bottom:267.960000pt;}
.y28{bottom:271.960000pt;}
.y15{bottom:292.840000pt;}
.y3b{bottom:297.293333pt;}
.y27{bottom:298.626667pt;}
.y14{bottom:311.506667pt;}
.y3a{bottom:315.960000pt;}
.y26{bottom:317.293333pt;}
.y64{bottom:319.960000pt;}
.y13{bottom:330.173333pt;}
.y25{bottom:335.960000pt;}
.y39{bottom:347.960000pt;}
.y12{bottom:348.840000pt;}
.y59{bottom:354.000000pt;}
.y24{bottom:354.626667pt;}
.y52{bottom:359.960000pt;}
.y4b{bottom:362.626667pt;}
.y6e{bottom:365.293333pt;}
.y38{bottom:366.626667pt;}
.y11{bottom:379.956000pt;}
.y23{bottom:381.293333pt;}
.y6d{bottom:383.960000pt;}
.y51{bottom:391.960000pt;}
.y37{bottom:393.293333pt;}
.y4a{bottom:394.626667pt;}
.y58{bottom:401.293333pt;}
.y6c{bottom:402.626667pt;}
.y22{bottom:407.960000pt;}
.y36{bottom:411.960000pt;}
.y50{bottom:418.626667pt;}
.y49{bottom:426.626667pt;}
.y10{bottom:428.840000pt;}
.y57{bottom:433.293333pt;}
.y6b{bottom:434.626667pt;}
.y43{bottom:436.280000pt;}
.y4f{bottom:437.293333pt;}
.y35{bottom:437.737333pt;}
.y48{bottom:445.293333pt;}
.yf{bottom:447.506667pt;}
.y56{bottom:451.960000pt;}
.y6a{bottom:453.293333pt;}
.y47{bottom:463.960000pt;}
.ye{bottom:466.173333pt;}
.y42{bottom:468.280000pt;}
.y55{bottom:478.626667pt;}
.y4e{bottom:482.626667pt;}
.yd{bottom:484.840000pt;}
.y69{bottom:485.293333pt;}
.y2f{bottom:486.626667pt;}
.y46{bottom:489.737333pt;}
.y41{bottom:494.946667pt;}
.y54{bottom:497.293333pt;}
.y68{bottom:503.960000pt;}
.y4d{bottom:509.293333pt;}
.yc{bottom:510.622667pt;}
.y40{bottom:513.613333pt;}
.y2e{bottom:518.626667pt;}
.y67{bottom:530.626667pt;}
.y65{bottom:550.000000pt;}
.yb{bottom:559.506667pt;}
.ya{bottom:578.173333pt;}
.y76{bottom:586.626667pt;}
.y75{bottom:605.293333pt;}
.y9{bottom:610.173333pt;}
.y74{bottom:637.293333pt;}
.y8{bottom:642.173333pt;}
.y73{bottom:655.960000pt;}
.y7{bottom:660.840000pt;}
.y63{bottom:666.626667pt;}
.y72{bottom:674.626667pt;}
.y6{bottom:692.840000pt;}
.y71{bottom:693.293333pt;}
.y62{bottom:698.626667pt;}
.y5{bottom:711.506667pt;}
.y70{bottom:711.960000pt;}
.y61{bottom:717.293333pt;}
.y21{bottom:725.293333pt;}
.y6f{bottom:730.626667pt;}
.y34{bottom:735.960000pt;}
.y60{bottom:743.960000pt;}
.y20{bottom:757.293333pt;}
.y33{bottom:765.293333pt;}
.y5f{bottom:770.626667pt;}
.y1f{bottom:775.960000pt;}
.y4{bottom:778.177467pt;}
.y32{bottom:783.960000pt;}
.y5e{bottom:789.293333pt;}
.y45{bottom:794.626667pt;}
.y31{bottom:802.626667pt;}
.y1e{bottom:807.960000pt;}
.y3f{bottom:813.293333pt;}
.y5d{bottom:815.960000pt;}
.y3{bottom:816.400000pt;}
.y2d{bottom:821.293333pt;}
.y44{bottom:826.626667pt;}
.y5c{bottom:834.626667pt;}
.y1d{bottom:839.960000pt;}
.y3e{bottom:845.293333pt;}
.y2c{bottom:853.293333pt;}
.y1c{bottom:858.626667pt;}
.y5b{bottom:861.293333pt;}
.y66{bottom:863.960000pt;}
.y2b{bottom:871.960000pt;}
.y5a{bottom:887.070667pt;}
.y1b{bottom:890.626667pt;}
.y0{bottom:939.333333pt;}
.y2{bottom:947.066667pt;}
.y1{bottom:973.333333pt;}
.h1{height:0.666667pt;}
.h13{height:21.594861pt;}
.h8{height:22.566929pt;}
.h9{height:22.716478pt;}
.h14{height:24.137193pt;}
.hf{height:24.716485pt;}
.h5{height:29.625637pt;}
.h4{height:40.620473pt;}
.h2{height:43.189723pt;}
.h7{height:46.192665pt;}
.h3{height:48.274385pt;}
.h6{height:50.391998pt;}
.h12{height:390.000000pt;}
.h11{height:586.000000pt;}
.hb{height:747.333333pt;}
.h10{height:860.666667pt;}
.hd{height:874.666667pt;}
.ha{height:880.666667pt;}
.he{height:902.000000pt;}
.hc{height:904.666667pt;}
.h0{height:972.000000pt;}
.w1{width:636.666667pt;}
.w0{width:732.000000pt;}
.x1{left:-1.333333pt;}
.x3{left:5.333333pt;}
.x5{left:12.000000pt;}
.x7{left:17.333333pt;}
.x9{left:25.333333pt;}
.xa{left:32.000000pt;}
.xb{left:36.000000pt;}
.xc{left:40.000000pt;}
.xe{left:42.666667pt;}
.x0{left:47.333333pt;}
.xf{left:52.000000pt;}
.x10{left:54.666667pt;}
.x11{left:60.000000pt;}
.x12{left:64.000000pt;}
.x13{left:66.666667pt;}
.x15{left:70.666667pt;}
.x17{left:74.666640pt;}
.x19{left:77.333293pt;}
.x1b{left:81.333267pt;}
.x1c{left:85.333267pt;}
.x1d{left:89.333267pt;}
.x1e{left:92.000000pt;}
.x20{left:95.999867pt;}
.x22{left:100.000000pt;}
.x23{left:104.000000pt;}
.x24{left:108.000000pt;}
.x25{left:112.000000pt;}
.x26{left:114.666667pt;}
.x28{left:118.666667pt;}
.x2a{left:122.666667pt;}
.x2b{left:126.666667pt;}
.x2c{left:129.333333pt;}
.x2e{left:133.333333pt;}
.x2f{left:137.333333pt;}
.x30{left:141.333333pt;}
.x31{left:144.000000pt;}
.x33{left:148.000000pt;}
.x35{left:152.000000pt;}
.x8{left:155.333333pt;}
.x36{left:160.000000pt;}
.x37{left:164.000000pt;}
.x7a{left:165.866533pt;}
.x39{left:168.000000pt;}
.x7c{left:169.573200pt;}
.x3a{left:172.000000pt;}
.x3b{left:174.666667pt;}
.x18{left:179.333333pt;}
.x3d{left:182.666667pt;}
.x3e{left:186.666667pt;}
.xd{left:188.720000pt;}
.x3f{left:190.666667pt;}
.x40{left:193.333333pt;}
.x42{left:197.333333pt;}
.x43{left:201.333333pt;}
.x45{left:205.333333pt;}
.x46{left:208.000000pt;}
.x47{left:212.000000pt;}
.x76{left:213.386667pt;}
.x48{left:216.000000pt;}
.x3c{left:217.093333pt;}
.x49{left:220.000000pt;}
.x4a{left:222.666667pt;}
.x4b{left:226.666667pt;}
.x4c{left:230.666667pt;}
.x4d{left:234.666667pt;}
.x4e{left:238.666667pt;}
.x6b{left:240.240000pt;}
.x32{left:242.053333pt;}
.x69{left:245.493333pt;}
.x50{left:246.666667pt;}
.x34{left:248.933333pt;}
.x51{left:250.666667pt;}
.x52{left:253.333333pt;}
.x53{left:257.333333pt;}
.x4f{left:261.826667pt;}
.x54{left:264.000000pt;}
.x1f{left:266.693333pt;}
.x56{left:268.000000pt;}
.x58{left:272.000000pt;}
.x59{left:276.000000pt;}
.x5a{left:280.000000pt;}
.x5c{left:282.666667pt;}
.x5d{left:286.666667pt;}
.x5e{left:290.666667pt;}
.x5f{left:294.666667pt;}
.x1a{left:295.600000pt;}
.x60{left:298.666667pt;}
.x61{left:301.333333pt;}
.x62{left:305.333333pt;}
.x63{left:309.333333pt;}
.x5b{left:313.893333pt;}
.x65{left:317.333333pt;}
.x57{left:320.053333pt;}
.x27{left:321.746667pt;}
.x66{left:325.333333pt;}
.x21{left:327.413333pt;}
.x67{left:329.333333pt;}
.x68{left:333.333333pt;}
.x44{left:334.320000pt;}
.x6a{left:336.000000pt;}
.x6c{left:340.000000pt;}
.x6d{left:344.000000pt;}
.x6f{left:348.000000pt;}
.x71{left:352.000000pt;}
.x72{left:354.666667pt;}
.x73{left:358.666667pt;}
.x74{left:362.666667pt;}
.x75{left:366.666667pt;}
.x64{left:368.933333pt;}
.x77{left:373.333333pt;}
.x55{left:376.986667pt;}
.x38{left:379.306667pt;}
.x78{left:381.333200pt;}
.x29{left:382.213333pt;}
.x79{left:383.999867pt;}
.x7b{left:387.999867pt;}
.x7d{left:391.999867pt;}
.x2d{left:472.666667pt;}
.x41{left:492.186667pt;}
.x6e{left:516.733333pt;}
.x14{left:524.146667pt;}
.x2{left:579.726667pt;}
.x4{left:600.794667pt;}
.x6{left:607.462667pt;}
.x70{left:667.840000pt;}
.x16{left:675.253333pt;}
}
